{
  "channel_content_id": "68ff53770000000007000d54",
  "link": "https://www.xiaohongshu.com/explore/68ff53770000000007000d54",
  "comment_count": 31,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a501042jnc9hkf9svqdvn540?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a501g42jnc9hkf9svslk9ov0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a502042jnc9hkf9svshkpteo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a502g42jnc9hkf9svmas89ag?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a503042jnc9hkf9svtqatidg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a503g42jnc9hkf9svetqlo48?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a504042jnc9hkf9sv0m74jk8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031o511m5a504g42jnc9hkf9svfvnq7vg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1077,
  "body_text": "但作者是余华老师[抓狂R][抓狂R]\n每天早出晚归的打工，是谁被歹毒的太阳晒出色差我不说，又是谁加班赶ddl到凌晨，第二天依旧雷打不动准时到岗我不说[叹气R][叹气R]\n\t\n脸都熬垮了，一点光泽感都没",
  "title": "表情包Ⅰ终于过上了小说里的生活",
  "collect_count": 229,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1761566847000,
  "publish_time": "2025-10-27 20:07:27"
}